.white-logo,
.black-logo,
.light-mode-container,
.dark-mode-container {
  display: none;
}

html[color-scheme="dark"] .white-logo,
html[color-scheme="dark"] .dark-mode-container {
  display: block;
}    

html[color-scheme="light"] .black-logo,
html[color-scheme="light"] .light-mode-container {
  display: block;
}

html[color-scheme="dark"] .light-gray {
  background: #F2F2F2;
}

html[color-scheme="dark"] .dark-gray {
  background: #E8E8E8;
}

html[color-scheme="light"] .first-card-custom {
  background: #BFBFBF;
}

html[color-scheme="light"] .second-card-custom {
  background: #ADADAD;
}

html[color-scheme="light"] .third-card-custom {
  background: #969696;
}

html[color-scheme="dark"] .home-page-menu-link {
  color: #000;
}

html[color-scheme="light"] .home-page-menu-link {
  color: #fff;
}

html[color-scheme="light"] .first-card-custom h3,
html[color-scheme="light"] .second-card-custom h3,
html[color-scheme="light"] .third-card-custom h3,
html[color-scheme="light"] .first-card-custom p,
html[color-scheme="light"] .second-card-custom p,
html[color-scheme="light"] .third-card-custom p,
html[color-scheme="light"] .first-card-custom span,
html[color-scheme="light"] .second-card-custom span,
html[color-scheme="light"] .third-card-custom span,
html[color-scheme="light"] .mxd-promo__inner span {
  color: #000;
}
  
html[color-scheme="light"] .first-card-custom span,
html[color-scheme="light"] .second-card-custom span,
html[color-scheme="light"] .third-card-custom span {
  border-color: #000;
}
  
html[color-scheme="light"] .mxd-promo__inner {
  background-color: #BFBFBF;
}

.hero-01-image.image-01 {
  width: 600px;
}

.mxd-hero-06__video {
  border-radius: 0;
}

.mxd-hero-06__video video {
  border-radius: 0;
}

div#divider-image-1 {
  background-size: contain;
}

.hero-img-custom {
  width: 150px;
}

.mxd-pulse-custom {
  width: 300px;
}

.custom-marquee-sec p.marquee__text {
  font-size: 4rem;
}

.our-clients-section .marquee__item {
  width: 100px;
  height: 100px;
}

.our-clients-section p {
  font-size: 1rem !important;
}

.our-clients-section .marquee__link {
  /*background: #fff;*/
  padding: 5px;
}

.our-clients-section .marquee__link img {
  object-fit: fill !important;
  filter: gray;
  -webkit-filter: grayscale(100%);
}

.our-clients-section .marquee__link img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

@media (min-width: 992px) {
  .hero-img-custom {
    width: 300px;
  }

  .mxd-pulse-custom {
    width: 450px;
  }

  .our-clients-section .marquee__item {
    width: 110px !important;
    height: 110px !important;
  }

  .our-clients-section p {
    font-size: 2rem !important;
  }

  .justify-custom-center {
    justify-content: end !important;
  }
}

[color-scheme=dark], [color-scheme=light] {
  --accent: #1ca0cb;
}

.btn-color-custom, .btn-additional {
  background-color: #1ca0cb;
  border-color: #1ca0cb;
}

.custom-addon-cards img:hover, .our-clients-section img:hover, .mxd-blog-preview img:hover {
  transform: scale(1.1);
  transition: transform 0.3s ease;
  cursor: pointer;
}

span.count__percent {
  color: #1ca0cb;
}

.blog-preview-image-1 {
  background-image: url(../img/blog/preview/blog1.jpeg);
}

.blog-preview-image-2 {
  background-image: url(../img/blog/preview/blog2.jpeg);
}

.blog-preview-image-3 {
  background-image: url(../img/blog/preview/blog3.jpeg);
}

.mxd-promo__images .promo-image-1 {
  width: 250px !important;
  bottom: 17rem !important;
  right: 41rem;
}

.justify-custom-center {
  justify-content: start;
  margin: auto;
  align-items: center;
  display: flex;
}

.custom-infra-sec img {
  transform: unset !important;
}

.justify-custom-center .mxd-approach-list__image.anim-uni-in-up {
  width: 30rem;
  height: unset;
}

.mxd-blog-preview .img-blog-height {
  height: 400px !important;
}

.mxd-blog-preview .img-blog-height {
  max-height: 400px !important;
}

.title-left-align {
  justify-content: left !important;
}

@media only screen and (min-width: 1200px) {
  .hero-01-title {
      font-size: 4rem;
  }
}

@media only screen and (min-width: 1600px) {
  .hero-01-title {
    font-size: 5rem;
  }
}

@media only screen and (min-width: 1600px) {
  .custom-height-sec .mxd-divider {
    height: 530px;
  }
}

@media only screen and (min-width: 1200px) {
  .custom-height-sec .mxd-divider {
    height: 460px;
  }
}

@media only screen and (min-width: 768px) {
  .custom-height-sec .mxd-divider {
    height: 500px;
  }
}

.custom-project-cards .mxd-project-cards__item {
  height: auto !important; 
}

@media only screen and (max-width: 768px) {
  .white-logo, .black-logo {
    width: 160px;
  }
}

.background-wrapper {
  position: fixed;
  top: 9rem;
  left: 0;
  width: 100%;
  height: 100%;
  /*z-index: -100;*/
}

svg {
  width: 100%;
  height: 100%;
}

.line-base {
  stroke: #A2A2A2;
  stroke-width: 1.2;
  stroke-opacity: 0.15;
  fill: none;
}

.line-highlight {
  stroke: #1ca0cb;
  stroke-width: 1.2;
  stroke-linecap: round;
  fill: none;
  opacity: 0.8;
  stroke-dasharray: 50 1200; /* glowing pulse length + gap */
  animation: moveHighlight 6s linear infinite;
}

.line-highlight:nth-of-type(2n) {
  animation-duration: 8s;
}

.line-highlight:nth-of-type(3n) {
  animation-duration: 10s;
}

@keyframes moveHighlight {
  to {
    stroke-dashoffset: -1200;
  }
}

.glow-dot {
  fill: #A2A2A2;
  fill-opacity: 0.06;
  filter: url(#blur);
}

/* Default grayscale effect */  
.mxd-blog-preview__image {
  position: relative;
  filter: grayscale(100%);
  transition: filter 0.5s ease-in-out;
}

/* On hover, show color */
.mxd-blog-preview__item:hover .mxd-blog-preview__image {
  filter: grayscale(0%);
}

.custom-blog-card-sec .blog-card {
  margin-bottom: 20px;
}
  
.custom-blog-card-sec .card-media img {
  width: 100%;
  height: auto;
  border-radius: 40px;
  display: block;
}
  
.custom-blog-card-sec .card-tags {
  margin-top: 8px;
}
  
.custom-blog-card-sec .tag {
  display: inline-block;
  background: #eee;
  padding: 4px 8px;
  font-size: 12px;
  border-radius: 4px;
  margin-right: 5px;
}
  
.custom-blog-card-sec .card-data a {
  display: block;
  margin-top: 10px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

@media only screen and (max-width: 768px) {
  .mob-hide {
    display: none;
  }
  
  .mxd-hero-06__video {
    padding: 0;
  }
  
  .mob-top-padding {
    padding-top: 4rem;
  }
  
  .padd-top-mob {
    padding-top: 2rem;
  }
  
  .padd-top-mob h1.hero-01-title {
    font-size: 3rem;
    gap: 0;
  }
}

@media (min-width: 992px) {
  .two-column-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem 2rem;
  }
}

@media (max-width: 768px) {
  .custom-height-sec .brake-parachute-details-img-01, .custom-height-sec .brake-parachute-details-img-02 {
    max-height: 500px !important;
    background-size: cover !important;
  }
  .custom-height-sec .brake-parachute-divider {
    height: 355px;
  }
}

.custom-col {
  flex: 0 0 50%;
  max-width: 50%;
}

@media (min-width: 768px) {
  .custom-col {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

.projects-sec a {
  background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient(to right, #fff, #fff);
}

.mxd-logo img {
    width: 250px;
}

@media only screen and (max-width: 768px) {
  .mxd-logo img {
    width: 160px !important;
  }
}

.gallery-item {
  height: 250px;
  overflow: hidden;
  border-radius: 8px;
  /*background: #f5f5f5;*/
}

.gallery-item img, .gall-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.gallery-item:hover img {
  transform: scale(1.05);
}

.gall-item {
  overflow: hidden;
}

ul.features-list li {
  align-items: start !important;
}

ul.features-list li img {
  margin-top: 8px;
}